package cz.moneta.test.dsl.mwf.existingclientudebs;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF391Response {

    @Parameter(name = "ADCKlient")
    String aDCKlient();
    @Parameter(name = "ExistujeKlient")
    Long existujeKlient();

}